#navList a:link{
    color: #fff;
    text-shadow: none;
}

#navList a:hover {
    text-decoration: none;
    background-color: rgba(255,255,255,0.9);
    color: #169fe6 !important;
}

#navigator{
    border:none;
    background: linear-gradient(90deg, rgba(65,91,221,0.7) 0%, rgba(255,255,255,0.4) 100%) !important;
}

.sidebar-block ul li a:hover{
    border-bottom: none;
}


.sidebar-block ul li{
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
}
.sidebar-block ul{
    border: none !important;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: none !important;
}

#blog-calendar{
    background: rgba(255,255,255,0.4);
    padding: 16px 10px;
    box-sizing: border-box;
    border-radius: 5px;
}

#profile_block:hover{
    border:1px solid #fff;
    box-shadow: 1px 2px 2px 0.3px rgb(22 159 230 / 20%);
}

.navbar,#blog_nav_sitehome,.bannerbar.aliyun.forpc{
    display: none !important;
}

#live2dcanvas {
    border: none !important;
}

#imgbg{
        width: 100vw;
        height: 100vh;
        display: block;
        position:fixed;
        top: 0;
        left: 0;
        z-index: -1;
    } 
body{
    background: url(https://images.cnblogs.com/cnblogs_com/skysowrdsoul/2032110/o_210924083554b.jpg) fixed;
    background-repeat: round;
    min-height: 101%;
    color: #fff;
}
#topics{
    background:rgba(255,255,255,0.7) !important ;
}   

input.btn_my_zzk{
    background: rgba(53,73,240,0.4)  !important;
    border-radius: 5px;
}
#player {
    font-family: Arial,Helvetica,sans-serif; 
    margin: 0px; 
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    border-radius: 2px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: normal;
    width: 280px;
    opacity: 0.8;
    position: fixed;
    left: 10px;
    bottom: 20px;
    z-index: 999;
}

.day{
    background: rgba(255,255,255,0.8);
    padding: 20px;
    border:none !important;
    border-radius: 5px;
    margin-bottom: 9px;
}

#myposts .PostList{
    border:none !important;
    border-radius: 5px;
    margin: 0 0 9px 0 !important;
    background: rgba(255,255,255,0.8);
}

.postTitle a:link{
    color: #7e8c8d;
    display: block;
    height: 1.5em;
    line-height: 1.2em;
}

#profile_block,.sidebar-block{
    border-radius: 0 0 5px 5px;
    background: rgba(255,255,255,0.7) !important;
    color: rgba(000,000,000,0.75) !important;
}

.mySearch{
    border-radius: 0 0 5px 5px;
    background: rgba(255,255,255,0) !important;
    color: rgba(000,000,000,0.75) !important;
}

#profile_block a{
    color: dimgrey !important;
}
.catListTitle{
    background: linear-gradient(90deg, rgba(65,91,221,1) 0%, rgba(70,233,250,0.7) 100%) !important;
}

.input_my_zzk,.input.btn_my_zzk{
    border-radius: 5px;
}


#header{
    background: url(images/body_bg.png) repeat-x scroll 0 0 rgba(65,91,221,0.5);
}

#footer{
    color:#fff !important;
}

@media (max-width:768px) {
    #sideBar{
        margin: 0 auto !important;
    }
    #mainContent .forFlow {
        width: 90% !important;
        margin: 0 auto;
    }
    body{
        background: url(https://images.cnblogs.com/cnblogs_com/skysowrdsoul/2032110/o_210924083554b.jpg) center;
        background-repeat: repeat;
        min-height: 101%;
        color: #fff;
        background-size: auto;
    }
  }
.dayTitle{
    background: linear-gradient(90deg, rgba(65,91,221,0.5) 0%, rgba(70,233,252,0.1) 100%) !important;
    border-radius: 5px 0 0 5px;
}  
  